## haskell-rate-limit 1.4.0

=== debian/changelog ===
haskell-rate-limit (1.4.0-1) unstable; urgency=low

  * Initial release.  closes: #895488.

 -- Clint Adams <clint@debian.org>  Sun, 22 Apr 2018 08:16:58 -0400
