=== debian/control ===
--- 
+++ 
@@ -3,21 +3,17 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-stm-dev (>= 2.4),
- libghc-stm-dev (<< 2.5),
- libghc-stm-prof (>= 2.4),
- libghc-stm-prof (<< 2.5),
  libghc-time-units-dev (>= 1.0),
  libghc-time-units-dev (<< 2.0),
  libghc-time-units-prof (>= 1.0),
  libghc-time-units-prof (<< 2.0),
 Build-Depends-Indep: ghc-doc,
- libghc-stm-doc,
  libghc-time-units-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/acw/rate-limit
