## haskell-rate-limit 1.4.2

=== debian/changelog ===
haskell-rate-limit (1.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 17:16:08 +0300

haskell-rate-limit (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Patch for missing Setup.hs file

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 15:25:38 +0300
