=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-time-units-prof (<< 2.0),
 Build-Depends-Indep: ghc-doc,
  libghc-time-units-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/acw/rate-limit
 X-Description: rate-limiting IO actions
  In many cases, it is useful, necessary, or simply nice to limit how
